<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="Mediatheque3Ejb">
        <wb-resource deploy-path="/" source-path="/ejbModule" tag="defaultRootSource"/>
        <property name="java-output-path" value="/Mediatheque3Ejb/build/classes"/>
    </wb-module>
</project-modules>
